﻿body {
    background: #f8f8f8;
    padding-bottom: 20px;
}

body.plain {
    background: #fff;
}


header{
    background: url('/content/images/header_bg_miljobilscentralen.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding:30px 20px;
}

header div.threeway {
    display: inline-block;
    width:33%;
    text-align: center;
}
header > div:first-child {
    text-align: left;
}

@media screen and (max-width: 768px) {
    header > div img{
        max-width: 200px;
    }    
}



/* Set padding to keep content from hitting the edges */
.body-content.container {
    padding-top:30px;
    padding-left: 15px;
    padding-right: 15px;
}

#body-wrapper{
    min-height: 800px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}


div.row.top-gutter-tiny{
    margin-top: 1rem;
}
div.row.top-gutter-small{
    margin-top: 2rem;
}
div.row.top-gutter, .top-margin-gutter{
    margin-top: 4rem;
}
div.row.top-gutter-large{
    margin-top: 8rem;
}
div.row.bottom-gutter-tiny{
    margin-bottom: 1rem;
}
div.row.bottom-gutter-small{
    margin-bottom: 2rem;
}
div.row.bottom-gutter{
    margin-bottom: 4rem;
}
.semi-bold{
    font-weight: 600;
}

@media print {

    .print-ellipsis{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }    
    
    .pagebreak { page-break-before: always; } /* page-break-after works, as well */
}

.alert-light {
    color: #616162;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

.alert-pinkish {
    color: #616162;
    background-color: #fffafa;
    border-color: #fdfdfe;
}

.alert.alert-outline{
    padding: 2rem;
    border: 1pt solid #d0d0d0;
    border-radius: 16px;
}

.alert.alert-extra-pad{
    padding-left: 4rem;
    padding-right: 4rem;
}

@media screen and (max-width:768px) {
    .alert.alert-extra-pad{
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

.green-color{
    color:#80BB31;
}

.grey-color{
    color:#808080;
}

.no-padding{
    padding: 0;
}

.month-sum{
    line-height: 2.4rem;
    font-size: 3.8rem;
    font-weight: 700;
    color:#80BB31;
}
.month-unit-label{
    font-size: 1.9rem;
    font-weight: 700;
    color:#80BB31;
}

@media all and (max-width:768px) {
    .month-sum{
        line-height: 2.8rem;
        font-size: 2.3rem;
    }
    .month-unit-label{
        font-size: 1.6rem;
    }
}

.bg-success{
    background-color:#80BB31 !important;
}
ol.breadcrumb{
    background: transparent;
}

ol.breadcrumb a{
    color: #808080;
}

.bg-mbc{
    background: #80bb31;
}